@charset "utf-8";
* {
    margin: 0px;
    padding: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; /*font-size: 12px;*/
}

a {
    text-decoration: none;
}

html {
    width: 100%;
    height: 100%;
    overflow-x: auto;
    overflow-y: auto;
}

body {
    width: 100%;
    height: 100%; /*min-width: 1200px;*/
}

.bg-cont{
  width: 100%;
  height: 100vh;
  background: url('../images/loginbg.png');
}
/*顶部提示框*/
.left-wrap {
  min-width: 1080px;
  height: 80px;
  background: #557CFF;
  box-shadow: 0px 2px 50px 0px rgba(0,123,255,0.1);
}

.hide {
    background: #ffffff;
    position: absolute;
    top: 75%;
    right: 53.4%;
    z-index: 100; /*opacity:0;*/
    padding: 10px;
    min-width: 145px;
    display: none;
    box-shadow: 0px -2px 6px 0px rgba(0,96,255,0.1);
}
.personalHidden{
  top:70%;
}
.personal-info-dropdown{
  right: 205px;
  top: 70px;
  position: absolute;
  background: #FFFFFF;
  box-shadow: 0px -2px 6px 0px rgba(0,96,255,0.1);
  min-width: 105px;
  padding:10px 0 0;
  text-align: center;

}
.personal-info-dropdown .layui-menu-body-title{
  font-family: MicrosoftYaHei;
  font-size: 12px;
  line-height: 16px;
  color: #BAC2D0;
  font-weight: 400;
  padding: 0 10px 10px;
  cursor: pointer;
}
.personal-info-dropdown .layui-menu-body-title:hover{
  color: #557CFF;
}
.chart-loading{
  width: 100%;
  height: 500px;
}
.chart-loading .chart-loading-img{
  margin: 80px auto;
  width: 40px;
}
.chart-loading img{
  margin: 0 auto;
}

/*.triangle{position: absolute;top: -19%;right: 7%;width: 0;height: 0;z-index: -5 ;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 45px solid #ffffff;}*/
.hideContent {
    text-align: center;
    line-height: 25px
}

.rightJob {
    display: table-cell;
    vertical-align: middle;
}

.logo {
    float: left
}

/*顶部图片*/
.orgHide {
    display: block;
    width: 170px;
    height: 130px;
    color: #777777;
    position: absolute;
    top: 0;
    left: 0
}

.orgHide span {
    border-bottom: 1px solid;
}

.top_img {
   width: 116px;
    height: 30px;
    position: absolute;
    margin:25px 0 25px 28px;
}

/*顶部文字*/
.logo {
    height: 11%;
    display: table;
}

.top_font {
    font-size: 36px;
    font-weight: 600;
    color: #12499e;
    vertical-align: middle;
}

.top {
    padding-left: 50px;
    display: table-cell;
    vertical-align: middle;
}

.login-bg {
    background: #eeeeee 0 0 no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    position: relative;
    background: url('../images/loginbg.png') no-repeat;
    background-size: 100% 100%;
}

/*刷新按钮*/
.lay-refresh {
    position: absolute;
    top: 37px;
    right: 45px;
    z-index: 100;
}

.refresh {
    display: inline-block;
    width: 30px;
    height: 14px;
    padding:2px 5px;
    line-height: 15px;
    border: 1px solid rgba(85,124,255,1);
    border-radius: 10px;
    /* padding: 0 18px; */
    color: #557CFF;
    white-space: nowrap;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
}

/*图片*/
.layui-circle {
    border-radius: 100%
}

/*右部文字*/
.right {
    width: 300px;
    font-size: 1em;
    color: #ffffff;
    height: 80px;
    display: table;
    float: right;
    position: relative
}

.organiza {
    margin-top: 3%; /*background: url("../images/icon/organiza.png")no-repeat;background-position: 50px*/
}

.garden {
    margin-top: 3%
}

/*.wrap{  min-width: 1200px;  }*/
 .login-wrap{
    max-width: 1400px;
    height: 100%;
    margin: 0 auto;
  }
  .login-cont{
    display: flex;
    height: calc(100% - 50px);
    align-items: center;
    justify-content: center;
  }
  .logo{
    display: inline-block;
    width: 220px;
    height: 57.04px;
  }
  .desc{
    width: 491px;
    height: 37px;
    font-family: MicrosoftYaHei;
    font-size: 28px;
    color: #4B5D7C;
    letter-spacing: 4.67px;
    font-weight: 400;
    margin:11px 0 45px 0;
    padding-left:40px;
  }
  .login-png{
    display: inline-block;
    width: 584px;
    height: 438px;
  }
  .login-left{
    padding-right: 73px;
    min-width: 584px;
    display: flex;
    flex-direction: column;
  }
  .login-left h1{
    display: block;
    width: 584px;
    padding-left:50px;
  }

  .login-cont-form .layui-form-item{
    width: 340px;
    height: 60px;
    background: #FFFFFF;
    border: 1px solid rgba(242,243,245,1);
    border-radius: 8px;
    display: flex;
    align-items: center;
    padding-left: 14px;
  }
  .layui-form-item img{
    display: inline-block;
    width: 26px;
    height: 26px;
  }
  .login .layui-form-item .layui-input-inline {
    width: calc(100% - 40px);
    margin-right: 0;
  }
  .login  .layui-form-item .layui-input-inline .layui-input{
    height: 60px;
    border:none;
  }


.login {
    min-width: 460px;
    height: 600px;
    background: #FFFFFF;
    box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.05);
    border-radius: 24px;
    box-sizing: border-box;
    padding:80px 60px;
}

/*.login_top{  padding: 2% 0 1% 10%;  }*/
.login_top {
    padding: 30px 0 20px 135px;
}

.fo-possword {
    display: block;
    text-align: right;
    margin: 30px 0 90px;
}
.fo-possword a{
  opacity: 0.7;
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #397EF6;
  font-weight: 400;
}

.login_top span {
    font-size: 54px;
    color: #12499e;
    font-weight: bold;
    vertical-align: middle;
}

.login-font {
    opacity: 0.8;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #4B5D7C;
    letter-spacing: 1px;
    line-height: 19px;
    font-weight: 400;
}

.login-font p {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%, -20%);
}

.we-login {
    margin: 10px auto;
    position: relative;
}

.we-login p {
   font-family: MicrosoftYaHei;
  font-size: 24px;
  color: #4B5D7C;
  font-weight: 400;
}



.layui_form_lable {
    float: left;
    display: block;
    padding: 9px 0;
    font-weight: 400;
    line-height: 20px;
    position: relative;
}

/*左侧文字*/
.left-nav a {
    color: #ffffff;
}

.login a.logo {
    display: block;
    height: 58px;
    width: 167px;
    margin: 0 auto 30px auto;
    background-size: 167px 42px;
}

/*左侧icon*/
.nav-li-img {
    margin-right: 12%;
    width: 16px
}

.nav-li-icon {
    margin-right: 15%;
    margin-left: 5px;
}

.nav-li-bulle {
    margin-right: 15%;
    margin-left: 2px;
}

.nav-li-sur {
    margin-right: 15%;
}

/*左侧底部*/
.left-bottom {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 999;
    width: 200px;
    overflow-x: hidden;
}

.login .message {
    margin: 10px 0 0 -58px;
    padding: 18px 10px 18px 60px;
    background: #189F92;
    position: relative;
    color: #fff;
    font-size: 16px;
}

.login #darkbannerwrap {
    background: url(../images/aiwrap.png);
    width: 18px;
    height: 10px;
    margin: 0 0 20px -58px;
    position: relative;
}

input[type=submit] {
    display: inline-block;
    vertical-align: middle;
    padding: 12px 24px;
    margin: 0px;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    border: none;
    -webkit-appearance: none;
    outline: none;
    width: 100%;
    width: 340px;
    height: 60px;
    background: #397EF6;
    border-radius: 8px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    font-weight: 400;
    margin: 0 20px;
}

.x-body {
    padding: 10px 20px 0 20px;
}

.eject-father {
    position: absolute;
    top: 30%;
    left: 50%;
}

.eject-child {
    transform: translate(-50%, -70%);
}

.brand-father {
    position: absolute;
    left: 50%;
}

.brand-child {
    transform: translateX(-50%);
}

.sports-father {
    position: absolute;
    top: 50%;
    left: 50%;
}

.sports-child {
    transform: translate(-50%, -50%);
}

.x-nav {
    padding: 8px 20px 0 20px;
    position: relative;
    z-index: 99; /*border-bottom: 1px solid #e5e5e5;*/
    line-height: 45px; /*height: 45px;*/
    overflow: hidden;
}

.xblock {
    display: block;
    margin-bottom: 10px;
    padding: 5px;
    line-height: 22px; /* border-left: 5px solid #009688; */
    border-radius: 0 2px 2px 0;
    background-color: #f2f2f2;
}

.x-right {
    float: right;
}

.x-so {
    text-align: center;
    margin-bottom: 20px;
}

.x-so input.layui-input {
    width: 190px;
}

.x-so .layui-form-label {
    display: inline-block;
}

.x-so input.layui-input, .x-so input.layui-btn {
    display: inline-block;
}

.x-red {
    color: red;
}

/*分页*/
.page {
    margin-top: 20px;
    text-align: center;
}

.page a {
    display: inline-block;
    background: #fff 0 0 no-repeat;
    color: #888;
    padding: 10px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}

.page span {
    display: inline-block;
    padding: 10px;
    min-width: 15px;
    border: 1px solid #E2E2E2;
}

.page span.current {
    display: inline-block;
    background: #009688 0 0 no-repeat;
    color: #fff;
    padding: 10px;
    min-width: 15px;
    border: 1px solid #009688;
}

.page .pagination li {
    display: inline-block;
    margin-right: 5px;
    text-align: center;
}

.page .pagination li.active span {
    background: #009688 0 0 no-repeat;
    color: #fff;
    border: 1px solid #009688;
}

/*登录样式*/
/*头部*/
.container {
    width: 100%;
    height: 45px;
    background-color: #222;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.container .logo a {
    float: left;
    color: #fff;
    font-size: 18px;
    padding-left: 20px;
    line-height: 45px;
    width: 200px;
}

.container .right {
    background-color: rgba(0, 0, 0, 0);
    float: right;
}

.container .left_open {
    height: 45px;
    float: left;
}

.container .left_open i {
    display: block;
    background: rgba(255, 255, 255, 0.1) 0 0 no-repeat;
    color: #fff;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 3px;
    text-align: center;
    margin-top: 7px;
    cursor: pointer;
}

.container .left_open i:hover {
    background: rgba(255, 255, 255, 0.3) 0 0 no-repeat;
}

.container .left {
    background-color: rgba(0, 0, 0, 0);
    float: left;
}

.container .layui-nav-item {
    line-height: 45px;
}

.container .layui-nav-more {
    top: 20px;
}

.container .layui-nav-child {
    top: 50px;
}

.container .layui-nav-child i {
    margin-right: 10px;
}

.layui-nav .layui-nav-item a {
    color: #fff;
}

.layui-nav .layui-nav-child a {
    color: #333;
}

.left-nav {
    position: absolute;
    top: 80px;
    bottom: 60px;
    left: 0;
    z-index: 2;
    background: #FFFFFF;
    width: 220px;
    min-width: 185px;
    overflow: auto;
    overflow-x: hidden;
    /*border-right: 1px solid #e5e5e5;*/
    /*width: 0px;*/
}

.left-nav #side-nav {
  background: #FFFFFF;
  height: 100%;
  /* box-shadow: 0px 2px 6px 0px rgba(0,96,255,0.1); */
}
.left-nav #nav{
  padding-top: 15px;
}
.left-nav #nav li {
    border-bottom: 0px solid #e5e5e5;
}

.left-nav #nav li:last-child {
    border-bottom: 0 solid #e5e5e5;
}

.left-nav #nav li:hover > a { /*color: blue;*/

}

.left-nav #nav .current {
    background-color: rgba(0, 0, 0, 0.3);
}

.left-nav #nav li a {
    font-size: 13px;
    padding: 15px 15px 15px 20%;
    display: block;
    cursor: pointer;
    color: #4B5D7C;
}

.left-nav #nav li a cite {
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: 400;
}

.left-nav #nav li a cite:hover {
    color:#557CFF;
}

.left-nav #nav .open .nav_right{
  color: #4B5D7C;
}

.left-nav #nav li .sub-menu {
    display: none;
    border-top: 0px solid #ccc;
}

.left-nav #nav li .opened {
    display: block;
}

.left-nav #nav li .opened:hover { /*background: #fff  0 0 no-repeat;*/
}

.left-nav #nav li .opened .current {
}

.left-nav #nav li .sub-menu li:hover { /*color: blue;*/ /*background: #fff  0 0 no-repeat;*/
}

.left-nav #nav li .sub-menu li a {
    padding: 15px 15px 15px 40%;
    font-size: 14px;
    cursor: pointer;
}

.left-nav #nav li .sub-menu li .sub-menu li a {
    padding-left: 107px;
}

.left-nav #nav li .sub-menu li a i {
    font-size: 12px;
}

.left-nav #nav li a i {
    padding-right: 10px;
    line-height: 14px;
}

.left-nav #nav li .nav_right {
    float: right;
    margin-top: 4px;
    font-size: 14px;
}

.x-slide_left {
    width: 17px;
    height: 61px;
    background: url(../lib/layui/css/modules/layer/default/icon.png) 0 0 no-repeat;
    position: absolute;
    top: 200px;
    left: 221px;
    cursor: pointer;
    z-index: 3;
}

.page-content {
    position: absolute;
    top: 80px;
    right: 0;
    bottom: 60px;
    left: 220px;
    overflow: hidden;
    min-width: 950px;
}

.page-content-bg {
    position: absolute;
    top: 46px;
    right: 0;
    bottom: 42px;
    left: 221px;
    background: rgba(0, 0, 0, 0.5) 0 0 no-repeat;
    overflow: hidden;
    z-index: 100;
    display: none;
}

.page-content .tab {
    height: 100%;
    width: 100%;
    background: #EEF2FF;
    box-shadow: 0px 2px 50px 0px rgba(0,123,255,0.1);
    margin: 0px;
}

/*nav*/
.page-content .layui-tab-title { /*padding-top: 5px;*/
   height: auto;
    padding:30px 40px 17px;
  background: #EEF2FF;
    position: relative;
    overflow-x: scroll;
    width: calc(100% - 200px);
}

.page-content .layui-tab-title li {
  line-height: 35px;
  font-family: MicrosoftYaHei;
  font-size: 12px;
  color: #4B5D7C;
  font-weight: 400;
  min-width:auto

}

/*.page-content li{font-size: 26px}*/
.page-content .layui-tab-title .layui-this:after {
    height: 36px;
}

.page-content .layui-tab-title li .layui-tab-close {
    border-radius: 50%;
}

.page-content .layui-tab-title .layui-this {
   color: #557CFF;
}

.page-content .layui-tab-bar {
    height: 34px;
    line-height: 35px;
}

.page-content .layui-tab-content {
    position: absolute;
    top: 63px;
    bottom: 0;
    width: 100%;
    background: #EEF2FF 0 0 no-repeat;
    padding: 0px;
    overflow: hidden;
}

.page-content .layui-tab-content .layui-tab-item {
    width: 100%;
    height: 100%;
}

.page-content .layui-tab-content .layui-tab-item iframe {
    width: 100%;
    height: 100%;
}
.x-body .layui-form .form-input .layui-input,
.x-body .layui-form .form-input .layui-select,
.x-body .layui-form .form-input .layui-textarea,
.x-body .layui-form .form-input .layui-input::placeholder,
.x-body .layui-form .form-input .layui-select::placeholder,
.x-body .layui-form .form-input .layui-textarea::placeholder{
  padding:7px 10px;
  /* height: 28px; */
  font-family: MicrosoftYaHei;
  font-size: 10px;
  color: #4B5D7C;
  font-weight: 400;
  /* box-shadow: 0px 2px 6px 0px rgba(0,96,255,0.1); */
  border-radius: 8px;
}
.layui-form-select .layui-edge{
border-top-color:#4B5D7C;
}

.x-body .layui-form .form-input .layui_form_label{
  padding:5px 0 5px 10px;
  font-family: MicrosoftYaHei;
  font-size: 12px;
  color: #4B5D7C;
  font-weight: 400;
  line-height: 26px;
  height:26px;
}
.x-body .layui-form .layui-btn-warm{
  min-width: 24px;
  height: 24px;
  background: #00D3C5;
  box-shadow: 0px 2px 6px 0px rgba(0,211,197,0.1);
  border-radius: 8px;
  padding: 0 6px;
  line-height: 24px;
  margin-top: 4px;
}
.x-body .layui-form .layui-btn-warm i{
  width: 12px;
  height: 12px;
  /* background: url('../images/searchIcon.png') no-repeat; */
  margin:0;
}
/*
.x-body .layui-form .layui-table-tool{
  background: #EEF2FF !important;
  border:none !important;
}
*/
.x-body .layui-form .layui-table-tool .layui-table-tool-temp .layui-btn{
  padding:2px 16px;
  height: 24px;
  line-height: 20px;
  background: #557CFF;
  border-radius: 4px;
  font-family: MicrosoftYaHei;
  font-size: 10px;
  color: #FFFFFF;
  font-weight: 400;
}
.x-body .layui-table-box .layui-table-header thead th{
  background: #fff !important;

}
.x-body .layui-table-box .layui-table-header thead th .layui-table-cell{
  color: #4B5D7C;
  font-family: MicrosoftYaHei;
  font-weight: 400;
}
.x-body .layui-table-box .layui-table-cell{
  color: #4B5D7C;
  font-family: MicrosoftYaHei;
}
.x-body .layui-laypage .layui-laypage-curr .layui-laypage-em{
  background: #F19058;
  border-radius: 4px;
}
.x-body .layui-table-page .layui-laypage a, .x-body .layui-table-page .layui-laypage span.layui-laypage-curr{
 padding:0 5px;
 min-width: 12px;
 text-align: center;
}
.x-body .layui-table tbody tr:hover .layui-table-cell,
.x-body .layui-table-click,
.x-body .layui-table-hover,
.x-body .layui-table-mend,
.x-body .layui-table-patch,
.x-body .layui-table-tool,
.x-body .layui-table-total,
.x-body .layui-table-total tr,
.x-body .layui-table[lay-even] tr:nth-child(even){
  color: #333;
}
.x-body .layui-table-page .layui-laypage a, .x-body .layui-table-page .layui-laypage span{
  margin: 0;
  color: #4B5D7C;
}
.x-body  .layui-table-page .layui-laypage-skip .layui-laypage-btn{
  margin: 0 10px;
  border: 1px solid rgba(242,243,245,1);
  border-radius: 4px;
}
.x-body .layui-table-page .layui-laypage-count{
  margin-right: 20px !important;
  color: #4B5D7C !important;
}
.x-body .layui-form-radio>i:hover,  .x-body .layui-form-radioed>i{
  color: #557CFF;
}
.x-body .layui-laypage-limits select{
   color: #BAC2D0;
}
.x-body .layui-table-tool .layui-inline[lay-event]{
  border:none;
  color: #557CFF;
}
.x-body  .layui-table-tool .layui-inline[lay-event]:hover{
  border:none;
}
.x-body .layui-form-select dl{
  top:30px;
  border:none;
  background: #FFFFFF;
  box-shadow: 0px -2px 6px 0px rgba(0,96,255,0.1);
}
.x-body .layui-form-select dl dd:hover{
  color: #557CFF;
}
.x-body .layui-form-select dl dd.layui-this{
  background: none;
  font-family: MicrosoftYaHei;
  font-size: 12px;
  color: #557CFF;
  font-weight: 400;
}
.x-body .layui-form-select dl dd, .x-body .layui-form-select dl dt{
  font-family: MicrosoftYaHei;
  font-size: 12px;
  color: #4B5D7C;
  font-weight: 400;
}
.welcome-footer {
    padding: 30px 0;
    line-height: 30px;
    text-align: center;
    background-color: #eee;
    color: #666;
    font-weight: 300;
}
.openColor{
  color: #F19058;
}
.closeColor{
  color: #557CFF;
}

body .layui-layout-admin .footer-demo {
    height: auto;
    padding: 15px 0;
    line-height: 26px;
}

.welcome-footer a {
    padding: 0 5px;
}

table th, table td {
    word-break: break-all;
}

/*权限设置*/

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    line-height: 60px;
    color: #fff; /*padding-left: 10px;*/
}

.footer .copyright {
  opacity: 0.8;
  font-family: MicrosoftYaHei;
  color: #4B5D7C;
  letter-spacing: 0.57px;
  line-height: 10px;
  font-weight: 400;
  text-align: center;
  line-height: 60px;
}

/*child-add*/
.child_left_width {
    width: 140px;
}

.child_right_width {
    width: 200px;
}

.layui-form {
    position: relative;
}

.child_right {
    position: absolute;
    top: 10px;
    right: 20%;
}

.child_input {
    padding-top: 10px;
}

.child_form_lable {
    float: left;
    display: block;
    padding: 14px 15px;
    width: 80px;
    font-weight: 400;
    text-align: right; /*line-height: 20px;*/
    position: relative;
}

@media screen and (max-width: 768px) {
    .fast-add {
        display: none;
    }

    .layui-nav .to-index {
        display: none;
    }

    .container .logo a {
        width: 140px;
    }

    .container .left_open { /*float: right;*/
    }

    .left-nav {
        left: -318px;
    }

    .page-content {
        left: 0px;
    }

    .page-content .layui-tab-content
    .layui-tab-item {
        -webkit-overflow-scrolling: touch;
        overflow-y: scroll;
    }

    .x-so input.layui-input {
        width: 100%;
        margin: 10px;
    }
}

/*@media screen and (max-width:1366px){*/
/*#order{height: 300px;width: 520px}*/
/*#access{height: 300px;width: 518px}*/
/*#data{height: 300px;width: 450px}*/
/*#active{height: 300px;width: 450px}*/
/*}*/
/*@media screen and (min-width: 1367px){*/
/*#order{height: 400px;width: 750px}*/
/*#access{height: 400px;width: 750px}*/
/*#data{height: 400px;width: 500px}*/
/*#active{height: 400px;width: 500px}*/
/*}*/
/*文件上传*/
.file {
    padding: 2px 0 2px 2px;
    border: 1px solid #e8e8e8;
}



